This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 539687 - EXPERIMENTAL MC/EX: Fix APIC error IOMMU issues [rhel-5.4.z]
EXPERIMENTAL MC/EX: Fix APIC error IOMMU issues [rhel-5.4.z]
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel-xen (Show other bugs)
5.4
All Linux
urgent Severity medium
: rc
: ---
Assigned To: Jiri Pirko
Red Hat Kernel QE team
: ZStream
Depends On: 526766
Blocks:
  Show dependency treegraph
 
Reported: 2009-11-20 15:19 EST by Benjamin Kahn
Modified: 2015-05-04 21:18 EDT (History)
12 users (show)

See Also:
Fixed In Version: kernel-2.6.18-164.8.1.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-15 12:20:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Benjamin Kahn 2009-11-20 15:19:47 EST
This bug has been copied from bug #526766 and has been proposed
to be backported to 5.4 z-stream (EUS).
Comment 2 Anton Arapov 2009-11-23 12:38:44 EST
in kernel-2.6.18-164.8.1.el5

Please do NOT transition this bugzilla state to VERIFIED until our QE team
has sent specific instructions indicating when to do so.
Comment 7 errata-xmlrpc 2009-12-15 12:20:39 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-1670.html

Note You need to log in before you can comment on or make changes to this bug.